{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
    "AllowedHosts": "*",
    "ConnectionStrings": {
        "EmployeesDatabase": "Server=(localdb)\\MSSQLLocalDB;Database=ManageEmployees;Trusted_Connection=True;"
    }
}
